
<!DOCTYPE html>
<html>
<head>
    <title>第31届中国国际广告节-黑龙江会展网</title>
    <meta name="keywords" content="第31届中国国际广告节" />
    <meta name="description" content="第31届中国国际广告节​第31届中国国际广告节将于2024年11月27日至30日在美丽的厦门举行。这一盛会由中国广告协会主办，厦门市人民政府、国际广告协会等单位提供支持。广告节将汇聚业界精英，开展近12场大型活动、20余场论坛分享会、7项专业展览展示及多场营销资源推介会。开幕式暂定于11月28日上午举行，而后将举办第31届中国国际广告节主论坛、广告市场社会共治论坛、内容商业大会、品牌创新论坛等精彩活动。广告节旨在回顾广告业发展情况，展望未来趋势，并为与会嘉宾搭建商业合作的桥梁。期待与您在厦门共同" />
    <meta name="author" content="HuiZhans CMS" data-url="http://huizhans.com" />
    <meta http-equiv="Content-Type" content="text/html;charset=utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0,user-scalable=0,minimal-ui" />
    <meta name="format-detection" content="telephone=no" />
    <meta name="renderer" content="webkit" />
    <link rel="icon" href="/Templates/default/images/favicon.ico" />
    <link rel="stylesheet" href="/Templates/default/Css/font-awesome/css/font-awesome.min.css">
    <link rel="stylesheet" href="/Templates/default/Css/animate.min.css" />
    <link rel="stylesheet" href="/Templates/default/Css/swiper.min.css" />
    <link rel="stylesheet" href="/Templates/default/Css/base.css" />
    <link rel="stylesheet" href="/Templates/default/Css/style.css?v20240731-2" />
    <link rel="stylesheet" href="/Templates/default/Css/style2.css?v20240731-1" />

    <script src="/Templates/default/Js/jquery-1.12.4.min.js"></script>
    <script src="/Templates/default/Js/jquery.carouFredSel.js"></script>
    <script src="/Templates/default/Js/basic.js"></script>
    <script src="/Templates/default/Js/script.js"></script>
    <script src="/Templates/default/Js/swiper.min.js"></script> 
    <script src="/Templates/default/Js/jquery.SuperSlide.2.1.3.js"></script>
</head>
<body>
    
<div class="header-top subject-header-top">
    <div class="container">
        <div class="float-lg-left visible-md hidden-sm hidden-xs">
            <span><i class="fa fa-bell-o"></i>HI,欢迎来到会展管家，国内领先的会务展览综合服务平台！</span>
        </div>
        <div class="float-lg-right">
            <div class="wrapinTop visible-md hidden-sm hidden-xs">
                <ul>
                    <li><a href="/member/Login/"  target="_blank"><img src="/Templates/default/images/subject-fba1.png" />免费注册</a></li>
                    <li>                                 <a href="/member/Login/" target="_blank"><img src="/Templates/default/images/subject-fba2.png" />立即登录</a>
</li>
                </ul>
            </div>
        </div>
    </div>
</div>

<div class="sevenDetal-top">
    <div class="nav-bg hidden-md visible-sm visible-xs">
        <div class="container position-relative">
            <div class="nav" id="navMenu">
                <ul><li data-id="22"><a href="/">首 页</a></li><li data-id="45"><a href="/kztt/">会展头条</a></li><li data-id="46"><a href="/kyhd/">会议活动</a></li><li data-id="167"><a href="/zkzl/">展会展览</a></li><li data-id="260"><a href="/xczb/">现场直播</a></li><li data-id="261"><a href="/zthz/">专题合作</a></li><li data-id="47"><a href="/ptfw/">配套服务</a></li><li data-id="255"><a href="#">管家服务</a><ul><li data-id="256"><a href="/mtyy/">媒体邀约</a></li><li data-id="258"><a href="/hwhd/">会务活动</a></li><li data-id="259"><a href="/zlzs/">展览展示</a></li><li data-id="380"><a href="/mtfwb/">会展宣发</a></li></ul></li><li data-id="236"><a href="#">了解更多</a><ul><li data-id="237"><a href="/gywm/">关于我们</a></li><li data-id="238"><a href="/lxwm/">联系我们</a></li><li data-id="239"><a href="/hzhb/">合作伙伴</a></li><li data-id="240"><a href="/mtgj/">用户协议</a></li></ul></li></ul>
                <div class="navright visible-md hidden-sm hidden-xs"><a href="/member/Login/" class="text-white font-size-16" target="_blank"><img src="/Templates/default/images/usa.png" /> 会员中心</a></div>
            </div>
            <div class="mask-bg" id="maskBg"></div>
            <span class="nav-toggle hidden-lg" id="navToggle"><i class="fa fa-bars"></i></span>
        </div>
    </div>
</div>

<script type="text/javascript">
    var $navToggle = $("#navToggle");//手机端菜单图标
    var $maskBg = $("#maskBg");//遮挡层
    var $navMenu = $("#navMenu");
    $navToggle.on("click", function () {
        $maskBg.addClass("active");
        $navMenu.addClass("active");
    });
    $maskBg.on("click", function () {
        $maskBg.removeClass("active");
        $navMenu.removeClass("active");
    });
    $navMenu.children("ul").find("li").InitNav(376,261);//初始化响应式菜单

    if (IsPC()) {
        var $NavLis = $(".nav>ul>li");
        $NavLis.each(function () {
            var $this = $(this);
            if ($this.children("ul").length > 0) {
                $this.append("<span class='pc-arrow fa fa-caret-down'></span>");
            }
        });
    }
    function IsPC() {
        var userAgentInfo = navigator.userAgent;
        var Agents = ["Android", "iPhone",
            "SymbianOS", "Windows Phone",
            "iPad", "iPod"];
        var flag = true;
        for (var v = 0; v < Agents.length; v++) {
            if (userAgentInfo.indexOf(Agents[v]) > 0) {
                flag = false;
                break;
            }
        }
        return flag;
    }

</script>

<style>
.pagebanner img{display: block;width: 100%;}
@media(min-width:1000px){.pagebanner img{min-height: 429px;}}
@media(max-width:1000px){.pagebanner img{min-height: 110px;}}
</style>
    

<style>
/*往期现场*/
.PreviousSite-boxs{position: relative;}
.threeImg .swiper-slide{transform: scale(1);}
.threeImg .swiper-slide-active{transform: scale(1.3);}
@media(min-width:1000px){
.Special-imgs-detail .swiper-container.threeImg{margin-top: 0;padding-bottom: 40px;margin-bottom: 70px;padding-top: 40px;}
.Special-imgs-detail .PreviousSite-boxs .swiper-button-prev{left:-80px;}
.Special-imgs-detail .PreviousSite-boxs .swiper-button-next{right:-80px}
}
@media(max-width:1000px){
.Special-imgs-detail .swiper-container.threeImg{margin-top: 0;margin-bottom: 30px;}
    .PreviousSite-boxs .swiper-button-prev,.PreviousSite-boxs .swiper-button-next{display:none;}
}
@media(max-width:468px){
    .threeImg .swiper-slide img{height:auto;}
.threeImg .swiper-slide-active{transform: scale(1);}
.Special-imgs-detail .swiper-container.threeImg{padding-top:0px;}
} 

    
.Special-imgs-detail .PreviousSite-boxs .swiper-button-next.swiper-button-black{background-image: none;opacity: 1;}
.Special-imgs-detail .PreviousSite-boxs .swiper-button-prev.swiper-button-black{background-image: none;opacity: 1;}
.Special-imgs-detail .PreviousSite-boxs .swiper-button-next, .Special-imgs-detail .threeImg .swiper-button-prev{opacity: 1;}
.PreviousSite-boxs .swiper-button-prev{left: 0;width: 55px;height: 55px;}
.PreviousSite-boxs .swiper-button-next{right: 0;width: 55px;height: 55px;}
    
    .PreviousSite-boxs .swiper-button-prev img:nth-child(1){display:none;}
    .PreviousSite-boxs .swiper-button-prev img:nth-child(2){display:block;}
    .PreviousSite-boxs .swiper-button-prev:hover img:nth-child(1){display:block;transform: rotateY(180deg);}
    .PreviousSite-boxs .swiper-button-prev:hover img:nth-child(2){display:none;}

    .PreviousSite-boxs .swiper-button-next img:nth-child(1){display:none;}
    .PreviousSite-boxs .swiper-button-next img:nth-child(2){display:block;transform: rotateY(180deg);}
    .PreviousSite-boxs .swiper-button-next:hover img:nth-child(1){display:block;}
    .PreviousSite-boxs .swiper-button-next:hover img:nth-child(2){display:none;}
    
/*顶部样式重新*/
.subject-header-top .wrapinTop li:first-child a{border-right: none;}
</style>

<div class="Special-imgs-detail">
    <div class="sevenDetal">
        <!--顶部-->
        <div class="position-relative">
            <div class="header clearfix">
                <div class="container">
                    <div class="row">
                        <div class="col-md-9 col-sm-8 col-xs-10">
                            <a class="logo">
                                <img src="/upload/images/2024/07/18/17233173708.png" />
                            </a>

                            <div class="addressTime visible-md hidden-sm hidden-xs">
                                <div><img src="/Templates/default/images/addressTime1.png" /><i>厦门国际会展中心</i></div>
                                <div class="dates"><img src="/Templates/default/images/addressTime2.png" /><i>2024/11/27<span>～</span>2024/11/30</i></div>
                            </div>
                        </div>
                        <div class="col-md-3 searchbox">
                            <div class="visible-md hidden-sm hidden-xs seven-distance text-right padding-right-0">距离开幕还有 <span><i>0</i></span> 天</div>
                        </div>
                    </div>
                </div>
            </div>

            <div class="hidden-md visible-sm visible-xs seven-distance text-center padding-top-10 padding-bottom-10">距离开幕还有 <span><i class="position-relative top-6">0</i></span> 天</div>
        </div>

        <!--背景-->
        <div class="ExhibitionBg">
            

<style> 
.banner-container{width:100%;height:auto;position:relative;overflow:hidden;}
.banner-container .swiper-slide{text-align:center;font-size:18px;background:#fff;display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;-webkit-align-items:center;align-items:center;}
.banner-container .swiper-pagination-bullet{width:14px;height:14px;}
.banner-container .swiper-pagination-bullet-active{background:#fff !important;opacity: 1;}
.swiper-pagination-bullet{background: #fff;opacity: .4;}
@media(min-width:1000px){
.banner-container img{min-height:280px;width:100%;}
.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet{margin: 0 10px;} 
.swiper-container-horizontal > .swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{bottom: 100px;}

}
@media(max-width:1000px){.banner-container{margin-top:10px;}
}
@media(max-width:468px){.banner-container .swiper-pagination-bullet{width:10px;height:10px;}
.banner-container img{height:110px;width:100%;}
.banner-container.swiper-container-horizontal > .swiper-pagination-bullets{bottom:4px;}
}
</style>
<!-- Swiper -->
<div class="banner-container">
    <div class="swiper-wrapper image-same-size ">
        <!--BANNER循环-->
                <div class="swiper-slide" style="overflow:hidden;">
                    <img src="/upload/images/2024/07/19/cm-17320162909.png" />
                </div>

        <!--BANNER循环 end-->
    </div>
</div>



        </div>

        <!--预计规模-->
        <div class="Expected-scale">
            <div class="container">
                <div class="row text-center">
                    <div class="col-md-2 logoPosition">
                        <a class="logo">
                            <img src="/upload/images/2024/07/18/17233173708.png" />
                        </a>
                    </div>
                    <div class="col-md-10 canRight">
                        <div class="row">
                            <div class="col-md-3 col-sm-3 col-xs-6">
                                <img src="/Templates/default/images/Exhibitor-detail1.png"/>
                                    <div class="Num">100+</div>
                                <div class="title">参展商</div>
                            </div>
                            <div class="col-md-3 col-sm-3 col-xs-6">
                                <img src="/Templates/default/images/Exhibitor-detail2.png" />
                                    <div class="Num">30,000+</div>
                                <div class="title">专业观众</div>
                            </div>
                            <div class="col-md-3 col-sm-3 col-xs-6">
                                <img src="/Templates/default/images/Exhibitor-detail3.png" />
                                    <div class="Num">50,000+</div>
                                <div class="title">平方米</div>
                            </div>
                            <div class="col-md-3 col-sm-3 col-xs-6">
                                <img src="/Templates/default/images/Exhibitor-detail4.png" />
                                    <div class="Num">10+</div>
                                <div class="title">论坛场次</div>
                            </div>
                        </div>
                    </div>


                    
                </div>
            </div>
        </div>

        <div class="seven-top-box">
            <!--展会简介-->
            <div class="container ">
                <div class="row Exhibition-Intro">
                    <div class="col-md-5 padding-bottom-10">
                        <div class="videoShow">
                                <video controls="controls" style="height:100%;width:100%;" src="/upload/files/2024/07/19/17322163322.mp4" poster=""></video>
                        </div>
                    </div>
                    <div class="col-md-7 padding-bottom-10">
                        <div class="position-relative">
                            <div class="Title">2024第31届中国国际广告节(厦门)</div>
                            <div class="seeMore">
                                <div class="more"><div class="lxwm_botton"><a href="javascript:void(0);">查看更多</a></div></div>
                            </div>
                            <div class="Introduction">
                                业界精英聚一堂，共谋发展谱新章。由中国广告协会主办的第31届中国国际广告节将于2024年11月27-30日（暂定28日开幕）在厦门举办。

去年，在业界同仁的大力支持下，纪念中国广告协会成立40周年及中国国际广告节举办30届的相关活动圆满举办，今年第31届中国国际广告节将继续汇聚业界精英，打造内容盛会。

近12场大型活动异彩纷呈，20余场论坛分享会思想激荡，7项专业展览展示前沿成果，6场营销资源推介会商机无限，还有1场工作会议共探发展前路。本届广告节不仅将对过去一年广告业发展历程进行回顾，更将对未来广告业发展趋势予以热切展望。通过对广告产业结构变革的深入研讨，我们期待与您共同探寻行业发展的新路径；通过专业服务价值的挖掘，我们期待与您共同提升广告行业的核心竞争力。

在这里，广告业同仁们思想碰撞，智慧交融，共同探索前行的方向；同时，广告节也将为与会嘉宾搭建一个商业合作的桥梁，创造更多专属资源和机遇。热切期盼与您相聚在风光旖旎的琴岛厦门，与业界同仁欢聚一堂，共襄这场专属于广告人的盛宴。
                            </div>
                        </div>


                        <!--申请展位-->
                        <div class="BoothLink-position position-relative">
                            <div class="BoothLink">
                                    <a href="#" target="_blank" class="more1">展位预定<span>|</span>Reservation</a>
                            </div>
                            <div class="TicketsLink">
                                    <a href="#" target="_blank" class="more2">登记参观<span>|</span>Registration</a>
                            </div>
                        </div>

                    </div>
                </div>
            </div>
            <!--展会简介 end-->


            <!--最新资讯-->
            <div class="News-Title-bg">
                <div class="container">
                    <div class="NewsTitle-Information">
                        <div class="boxs">
                            <div class="en">Information</div>
                            <div class="tit">最新资讯</div>
                        </div>
                    </div>
                    <ul class="row text-center NewsTitle-list imgae-same-size">
                                    <li class="col-md-3 col-sm-3 col-xs-6">
                                        <div class="boxs text-center">
                                            <a href="/news/31235.cshtml" target="_blank">
                                                <div class="imgBoxs">
                                                    <img src="/upload/images/2024/07/18/138096192810.png" alt="“品牌文明”赋予中国品牌新使命">
                                                </div>
                                                <div class="card1 title2 text-left">“品牌文明”赋予中国品牌新使命</div>
                                            </a>
                                            <div class="footBoxs">
                                                <div class="date">
                                                    <img src="/Templates/default/images/NewsTitle-date.png" /> 2024/07/18
                                                </div>
                                                <div class="clicks">
                                                    <img src="/Templates/default/images/NewsTitle-clicks.png" /> 10837

                                                </div>
                                            </div>
                                        </div>
                                    </li>
                                    <li class="col-md-3 col-sm-3 col-xs-6">
                                        <div class="boxs text-center">
                                            <a href="/news/31234.cshtml" target="_blank">
                                                <div class="imgBoxs">
                                                    <img src="/upload/images/2024/07/18/138090192226.png" alt="中国广告协会AIGC工作委员会第一届第一次常委会圆满召开">
                                                </div>
                                                <div class="card1 title2 text-left">中国广告协会AIGC工作委员会第一届第一次常委会圆满召开</div>
                                            </a>
                                            <div class="footBoxs">
                                                <div class="date">
                                                    <img src="/Templates/default/images/NewsTitle-date.png" /> 2024/07/18
                                                </div>
                                                <div class="clicks">
                                                    <img src="/Templates/default/images/NewsTitle-clicks.png" /> 10669

                                                </div>
                                            </div>
                                        </div>
                                    </li>
                                    <li class="col-md-3 col-sm-3 col-xs-6">
                                        <div class="boxs text-center">
                                            <a href="/news/31233.cshtml" target="_blank">
                                                <div class="imgBoxs">
                                                    <img src="/upload/images/2024/07/18/138087190328.png" alt="数字营销实战大赛介绍">
                                                </div>
                                                <div class="card1 title2 text-left">数字营销实战大赛介绍</div>
                                            </a>
                                            <div class="footBoxs">
                                                <div class="date">
                                                    <img src="/Templates/default/images/NewsTitle-date.png" /> 2024/07/18
                                                </div>
                                                <div class="clicks">
                                                    <img src="/Templates/default/images/NewsTitle-clicks.png" /> 11118

                                                </div>
                                            </div>
                                        </div>
                                    </li>
                                    <li class="col-md-3 col-sm-3 col-xs-6">
                                        <div class="boxs text-center">
                                            <a href="/news/31232.cshtml" target="_blank">
                                                <div class="imgBoxs">
                                                    <img src="/upload/images/2024/07/18/138086190048.png" alt="CDMEC 2024 正式启动！第三届数字营销实战大赛作品征集、评委招募进行时">
                                                </div>
                                                <div class="card1 title2 text-left">CDMEC 2024 正式启动！第三届数字营销实战大赛作品征集、评委招募进行时</div>
                                            </a>
                                            <div class="footBoxs">
                                                <div class="date">
                                                    <img src="/Templates/default/images/NewsTitle-date.png" /> 2024/07/18
                                                </div>
                                                <div class="clicks">
                                                    <img src="/Templates/default/images/NewsTitle-clicks.png" /> 10387

                                                </div>
                                            </div>
                                        </div>
                                    </li>
                                    <li class="col-md-3 col-sm-3 col-xs-6">
                                        <div class="boxs text-center">
                                            <a href="/news/31231.cshtml" target="_blank">
                                                <div class="imgBoxs">
                                                    <img src="/upload/images/2024/07/18/138080184705.png" alt="栉风沐雨四十载 逐梦扬帆新征程——中国广告协会成立40周年纪念大会成功举办">
                                                </div>
                                                <div class="card1 title2 text-left">栉风沐雨四十载 逐梦扬帆新征程——中国广告协会成立40周年纪念大会成功举办</div>
                                            </a>
                                            <div class="footBoxs">
                                                <div class="date">
                                                    <img src="/Templates/default/images/NewsTitle-date.png" /> 2024/07/18
                                                </div>
                                                <div class="clicks">
                                                    <img src="/Templates/default/images/NewsTitle-clicks.png" /> 11372

                                                </div>
                                            </div>
                                        </div>
                                    </li>
                                    <li class="col-md-3 col-sm-3 col-xs-6">
                                        <div class="boxs text-center">
                                            <a href="/news/30165.cshtml" target="_blank">
                                                <div class="imgBoxs">
                                                    <img src="/upload/images/2024/07/18/138101193242.png" alt="CIAE2024第31届中国国际广告节(厦门)">
                                                </div>
                                                <div class="card1 title2 text-left">CIAE2024第31届中国国际广告节(厦门)</div>
                                            </a>
                                            <div class="footBoxs">
                                                <div class="date">
                                                    <img src="/Templates/default/images/NewsTitle-date.png" /> 2024/06/23
                                                </div>
                                                <div class="clicks">
                                                    <img src="/Templates/default/images/NewsTitle-clicks.png" /> 10719

                                                </div>
                                            </div>
                                        </div>
                                    </li>
                                    <li class="col-md-3 col-sm-3 col-xs-6">
                                        <div class="boxs text-center">
                                            <a href="/news/30164.cshtml" target="_blank">
                                                <div class="imgBoxs">
                                                    <img src="/upload/images/2024/07/18/138099193152.png" alt="CIAE2024第31届中国国际广告节(厦门)">
                                                </div>
                                                <div class="card1 title2 text-left">CIAE2024第31届中国国际广告节(厦门)</div>
                                            </a>
                                            <div class="footBoxs">
                                                <div class="date">
                                                    <img src="/Templates/default/images/NewsTitle-date.png" /> 2024/06/23
                                                </div>
                                                <div class="clicks">
                                                    <img src="/Templates/default/images/NewsTitle-clicks.png" /> 10701

                                                </div>
                                            </div>
                                        </div>
                                    </li>
                                    <li class="col-md-3 col-sm-3 col-xs-6">
                                        <div class="boxs text-center">
                                            <a href="/news/17700.cshtml" target="_blank">
                                                <div class="imgBoxs">
                                                    <img src="/upload/images/2023/11/23/122787154142.jpg" alt="高端盛宴•品质好茶 | 日春茶业成为第30届中国国际广告节指定用茶">
                                                </div>
                                                <div class="card1 title2 text-left">高端盛宴•品质好茶 | 日春茶业成为第30届中国国际广告节指定用茶</div>
                                            </a>
                                            <div class="footBoxs">
                                                <div class="date">
                                                    <img src="/Templates/default/images/NewsTitle-date.png" /> 2023/11/23
                                                </div>
                                                <div class="clicks">
                                                    <img src="/Templates/default/images/NewsTitle-clicks.png" /> 10659

                                                </div>
                                            </div>
                                        </div>
                                    </li>

                    </ul>
                </div>
            </div>
            <!--最新资讯 end-->


            <!--展品范围-->
            <iframe src="/detailImg/?kw=17" width="100%" height="686" class="Detail-height"></iframe>
            
            <!--展品范围 end-->


            <!--展商动态-->
            <div class="News-Title-bg">
                <div class="container">
                    <div class="NewsTitle-Information">
                        <div class="boxs">
                            <div class="en">Trends</div>
                            <div class="tit">展商动态</div>
                        </div>
                    </div>
                    <ul class="row text-center ExhibitorNews-list imgae-same-size">
                                    <li class="col-md-4 col-sm-4 margin-bottom-10 imgBoxs">
                                        <div class="text-center position-relative">
                                            <a href="/news/32457.cshtml" target="_blank">
                                                <div class="boxs">
                                                    <img src="/upload/images/2024/07/31/140427175900.png" alt="共探营销之路，见证高光荣耀 —— 网易精彩亮相第 30 届中国国际广告节（厦门)">
                                                    <div class="mask"></div>
                                                    <div class="card1 title">共探营销之路，见证高光荣耀 —— 网易精彩亮相第 30 届中国国际广告节（厦门)</div>
                                                </div>
                                            </a>
                                        </div>
                                    </li>
                                    <li class="col-md-4 col-sm-4 margin-bottom-10 imgBoxs">
                                        <div class="text-center position-relative">
                                            <a href="/news/32455.cshtml" target="_blank">
                                                <div class="boxs">
                                                    <img src="/upload/images/2024/07/31/140424174503.jpg" alt="第30届中国国际广告节助力“新国货榜样”选品">
                                                    <div class="mask"></div>
                                                    <div class="card1 title">第30届中国国际广告节助力“新国货榜样”选品</div>
                                                </div>
                                            </a>
                                        </div>
                                    </li>
                                    <li class="col-md-4 col-sm-4 margin-bottom-10 imgBoxs">
                                        <div class="text-center position-relative">
                                            <a href="/news/32454.cshtml" target="_blank">
                                                <div class="boxs">
                                                    <img src="/upload/images/2024/07/31/140422173933.jpg" alt="齐心聚力，蓬勃向上，迈向高质量发展新征程——第30届中国国际广告节在厦门开幕">
                                                    <div class="mask"></div>
                                                    <div class="card1 title">齐心聚力，蓬勃向上，迈向高质量发展新征程——第30届中国国际广告节在厦门开幕</div>
                                                </div>
                                            </a>
                                        </div>
                                    </li>
                                    <li class="col-md-4 col-sm-4 col-xs-12 wordBoxs">
                                        <a href="/news/32457.cshtml" target="_blank">
                                            <div class="card1 title"><i class="fa fa-circle"></i>共探营销之路，见证高光荣耀 —— 网易精彩亮相第 30 届中国国际广告节（厦门)</div>
                                        </a>
                                    </li>
                                    <li class="col-md-4 col-sm-4 col-xs-12 wordBoxs">
                                        <a href="/news/32455.cshtml" target="_blank">
                                            <div class="card1 title"><i class="fa fa-circle"></i>第30届中国国际广告节助力“新国货榜样”选品</div>
                                        </a>
                                    </li>
                                    <li class="col-md-4 col-sm-4 col-xs-12 wordBoxs">
                                        <a href="/news/32454.cshtml" target="_blank">
                                            <div class="card1 title"><i class="fa fa-circle"></i>齐心聚力，蓬勃向上，迈向高质量发展新征程——第30届中国国际广告节在厦门开幕</div>
                                        </a>
                                    </li>
                                    <li class="col-md-4 col-sm-4 col-xs-12 wordBoxs">
                                        <a href="/news/32453.cshtml" target="_blank">
                                            <div class="card1 title"><i class="fa fa-circle"></i>23年第30届中国国际广告节在厦闭幕 助力厦门文化创意产业新发展</div>
                                        </a>
                                    </li>
                                    <li class="col-md-4 col-sm-4 col-xs-12 wordBoxs">
                                        <a href="/news/32452.cshtml" target="_blank">
                                            <div class="card1 title"><i class="fa fa-circle"></i>22年第29届中国国际广告节在厦门开幕</div>
                                        </a>
                                    </li>
                                    <li class="col-md-4 col-sm-4 col-xs-12 wordBoxs">
                                        <a href="/news/32451.cshtml" target="_blank">
                                            <div class="card1 title"><i class="fa fa-circle"></i>从“广告节”窗口探寻中国广告高质量发展新机遇——第30届中国国际广告节在厦举办新闻发布会</div>
                                        </a>
                                    </li>
                                    <li class="col-md-4 col-sm-4 col-xs-12 wordBoxs">
                                        <a href="/news/32448.cshtml" target="_blank">
                                            <div class="card1 title"><i class="fa fa-circle"></i>中国国际广告节创意巅峰30人论坛圆满举行（23年第30届）</div>
                                        </a>
                                    </li>
                                    <li class="col-md-4 col-sm-4 col-xs-12 wordBoxs">
                                        <a href="/news/32447.cshtml" target="_blank">
                                            <div class="card1 title"><i class="fa fa-circle"></i>23年第30届中国国际广告节中国广告模特盛典圆满落幕</div>
                                        </a>
                                    </li>
                                    <li class="col-md-4 col-sm-4 col-xs-12 wordBoxs">
                                        <a href="/news/32446.cshtml" target="_blank">
                                            <div class="card1 title"><i class="fa fa-circle"></i>号外号外！23年第30届中国国际广告节在厦门开幕啦</div>
                                        </a>
                                    </li>
                                    <li class="col-md-4 col-sm-4 col-xs-12 wordBoxs">
                                        <a href="/news/32442.cshtml" target="_blank">
                                            <div class="card1 title"><i class="fa fa-circle"></i>中国国际广告节三十载：厦力推行业跨越发展</div>
                                        </a>
                                    </li>
                                    <li class="col-md-4 col-sm-4 col-xs-12 wordBoxs">
                                        <a href="/news/32437.cshtml" target="_blank">
                                            <div class="card1 title"><i class="fa fa-circle"></i>亮点纷呈！23年第30届中国国际广告节即将在厦开幕</div>
                                        </a>
                                    </li>
                                    <li class="col-md-4 col-sm-4 col-xs-12 wordBoxs">
                                        <a href="/news/32432.cshtml" target="_blank">
                                            <div class="card1 title"><i class="fa fa-circle"></i>2024第31届中国国际广告节(厦门)——广告四新展会</div>
                                        </a>
                                    </li>

                    </ul>
                </div>
            </div>
            <!--展商动态 end-->


            <!--往期现场-->
            <div class="container PreviousSite">
                <div class="NewsTitle-Information">
                    <div class="boxs">
                        <div class="en">Previous Period</div>
                        <div class="tit">往期现场</div>
                    </div>
                </div>

                <!-- Swiper -->
                <div class="PreviousSite-boxs">
                    <div class="swiper-container threeImg">
                        <div class="swiper-wrapper">
                            <div class="swiper-slide"><img src="/upload/images/2024/07/18/th-2183182047.png"></div>
                            <div class="swiper-slide"><img src="/upload/images/2024/07/18/th-2184182100.png"></div>
                            <div class="swiper-slide"><img src="/upload/images/2024/07/18/th-2185182211.png"></div>
                            <div class="swiper-slide"><img src="/upload/images/2024/07/18/th-2186182219.png"></div>
                            <div class="swiper-slide"><img src="/upload/images/2024/07/18/th-2187182225.png"></div>
                        </div>


                    </div>
                    <div class="swiper-button-next swiper-button-black"><img src="/Templates/default/images/threeImg-right.png" /><img src="/Templates/default/images/threeImg-left.png" /></div>
                    <div class="swiper-button-prev swiper-button-black"><img src="/Templates/default/images/threeImg-right.png" /><img src="/Templates/default/images/threeImg-left.png" /></div>
                </div>
            </div>
            <!--往期现场 end-->
        </div>

        <!--底部-->
        <footer class="seven-footer-box">
            <div class="container text-white seven-footer">
                <div class="row">
                    <div class="col-md-8 col-sm-8 seven-left">
                        <span class="padding-right-10">2024第31届中国国际广告节(厦门)</span>
                        <span class="padding-right-10"><img src="/Templates/default/images/addressTime11.png" class="padding-right-10 position-relative bottom-2 margin-left-10"/>2024年11月27-11月30日</span>
                        <span class="pcaddress-left"><img src="/Templates/default/images/addressTime22.png" class="padding-right-10 position-relative bottom-2 margin-left-10" />厦门国际会展中心</span>
                    </div>
                    <div class="col-md-4 col-sm-4 seven-right">
                        <div class="hotTitle">
                                <div class="more more3"><a href="#">观众预登记</a></div>
                                <div class="more more4"><a href="">展位预订</a></div>
                        </div>

                    </div>
                </div>
            </div>
        </footer>
    </div>

    <!--遮罩层-->
    <div class="popUpWindow">
        <div class="container">
            <div class="row">
                <div class="close"><i class="iconfont fa fa-remove" id="removeSearch"></i></div>
                <div class="popUpWindow-content">
                    <div class="popUpWindoe-potext">
                        <div class="padding-bottom-20 text-center">
                            <h4>展会简介</h4>
                        </div>
                        <p>&nbsp;&nbsp;&nbsp;&nbsp;第31届中国国际广告节将于2024年11月27日至30日在美丽的厦门举行。这一盛会由中国广告协会主办，厦门市人民政府、国际广告协会等单位提供支持。广告节将汇聚业界精英，开展近12场大型活动、20余场论坛分享会、7项专业展览展示及多场营销资源推介会。开幕式暂定于11月28日上午举行，而后将举办第31届中国国际广告节主论坛、广告市场社会共治论坛、内容商业大会、品牌创新论坛等精彩活动。广告节旨在回顾广告业发展情况，展望未来趋势，并为与会嘉宾搭建商业合作的桥梁。期待与您在厦门共同探寻行业发展的新路径，提升广告行业的核心竞争力。</p><p>&nbsp;&nbsp;&nbsp;&nbsp;业界精英聚一堂，共谋发展谱新章。由中国广告协会主办的第31届中国国际广告节将于2024年11月27-30日（暂定28日开幕）在厦门举办。</p><p>&nbsp;&nbsp;&nbsp;&nbsp;去年，在业界同仁的大力支持下，纪念中国广告协会成立40周年及中国国际广告节举办30届的相关活动圆满举办，今年第31届中国国际广告节将继续汇聚业界精英，打造内容盛会。<br/></p><p>&nbsp;&nbsp;&nbsp;&nbsp;近12场大型活动异彩纷呈，20余场论坛分享会思想激荡，7项专业展览展示前沿成果，6场营销资源推介会商机无限，还有1场工作会议共探发展前路。本届广告节不仅将对过去一年广告业发展历程进行回顾，更将对未来广告业发展趋势予以热切展望。通过对广告产业结构变革的深入研讨，我们期待与您共同探寻行业发展的新路径；通过专业服务价值的挖掘，我们期待与您共同提升广告行业的核心竞争力。<br/></p><p>&nbsp;&nbsp;&nbsp;&nbsp;在这里，广告业同仁们思想碰撞，智慧交融，共同探索前行的方向；同时，广告节也将为与会嘉宾搭建一个商业合作的桥梁，创造更多专属资源和机遇。热切期盼与您相聚在风光旖旎的琴岛厦门，与业界同仁欢聚一堂，共襄这场专属于广告人的盛宴。<br/></p><p><br/></p>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!--遮罩层-->
</div>
<script src="http://res.wx.qq.com/open/js/jweixin-1.6.0.js"></script>
<script type="text/javascript">
    var $lb_clicks = $("#lb_clicks");
    $.post("/E/InfoData/AddClicks", { ColumnId:376, Id:17}, function (data) { $lb_clicks.text(data) })

    //往期现场
    var threeImg = new Swiper('.threeImg', {
        slidesPerView: 3,
        spaceBetween: 90,
        centeredSlides: true,
        loop: true,
        navigation: {
            nextEl: ".PreviousSite-boxs .swiper-button-next",
            prevEl: ".PreviousSite-boxs .swiper-button-prev",
        },
        breakpoints: {
            999: {
                slidesPerView: 3,
                spaceBetween: 60,
            },
            468: {
                slidesPerView: 1,
                spaceBetween: 15,
            }
        },
    });

    //遮罩层
    $(".lxwm_botton").click(function () {
        $(".popUpWindow .popUpWindow-content .text-content").html("");
        var title = $(this).siblings(".lxwm_zp_p").text();
        var content = $(this).siblings(".lxwm_zp_p0").find("div").html();
        $(".popUpWindow").css("display", "block");
        setTimeout(function () { $(".popUpWindow").css("opacity", "1"); }, 100);

        // $(".popUpWindow .popUpWindow-content .text-content").prepend("<p class='title'>" + title + "</p><p class='content-requirement'>岗位要求</p><div class='content'>" + content + "</div>")
    })
    $(".popUpWindow .close").click(function () {
        $(".popUpWindow").css("opacity", "0");
        setTimeout(function () { $(".popUpWindow").css("display", "none") }, 100);
        $(".popUpWindoe-potext .showFeekback").css("display", "none");
        $(".popUpWindoe-potext .text-content").css("display", "block");
        $(".popUpWindoe-potext .showBtn").css("display", "block");
    })
    $(".popUpWindow").click(function () {
        $(".popUpWindow").css("opacity", "0");
        setTimeout(function () { $(".popUpWindow").css("display", "none") }, 100);
        $(".popUpWindoe-potext .showFeekback").css("display", "none");
        $(".popUpWindoe-potext .text-content").css("display", "block");
        $(".popUpWindoe-potext .showBtn").css("display", "block");
    })
    $(".popUpWindow .popUpWindow-content .popUpWindoe-potext").click(function () {
        event.stopPropagation();
    })
    
     var widths = $(window).width();
    $(window).resize(function () {
        widths = $(window).width();
    })
    
    if (widths < 999) {
        $(".Detail-height").attr("height","571.5")
    }
    if (widths < 400) {
        $(".Detail-height").attr("height","359.5")
    }
    if (widths > 1000) {
       $(".Detail-height").attr("height","686")
    }
    
    
</script>
    
<!--PC端固定栏目按钮-->
<div class="position-relative">
    <div class="fix-pc-top">
        <a href="javascript:void(0)"><div class="btn btn1">13127812000</div></a>
        <a href="javascript:void(0)"><div class="btn btn2">13127812000</div></a>
        <a href="javascript:void(0)"><div class="btn btn3">13127812000</div></a>
        <a href="javascript:void(0)"><div class="btn btn4">13127812000</div></a>
        <div class="goBackTop goToTop"></div>
    </div>
</div>

<!--移动端固定栏目按钮-->
<span id="floatNavToggle" class="float-nav-toggle display-xs-block hidden"><i class="fa fa-bars"></i></span>

<!-- 移动端底部固定导航 -->
<div class="footer-fixed">
    <ul>
        <li class="col-sm-4 col-xs-4">
            <a href="http://www.huizhans.com/">
                <i class="fa fa-home"></i>
                <span>首页</span>
            </a>
        </li>
        <li class="col-sm-4 col-xs-4">
            <a href="tel:13127812000">
                <i class="fa fa-phone-square"></i>
                <span>咨询电话</span>
            </a>
        </li>
        <li class="col-sm-4 col-xs-4">
            <a href="" id="goToTop" class="goToTop">
                <i class="fa fa-caret-square-o-up"></i>
                <span>置顶</span>
            </a>
        </li>
    </ul>
</div>
<script type="text/javascript">
    var _hmt = _hmt || [];
    $("#floatNavToggle").on("click", function () {
        $maskBg.addClass("active");
        $navMenu.addClass("active");
    });

    //手机端置顶
    $goToTop = $('.goToTop');
    $goToTop.click(function () {
        $('html ,body').animate({ scrollTop: 0 }, 300);
        return false;

    });
</script>

<script src="/AppPlugins/PA-Flowrate/Js/pa-flowrate.js?id=1" id="pa_flowrate" type="text/javascript"></script>

</body>
 <script>
var _hmt = _hmt || [];
(function() {
  var hm = document.createElement("script");
  hm.src = "https://hm.baidu.com/hm.js?9539ffbd72f5f75f84ad87decf22edf0";
  var s = document.getElementsByTagName("script")[0]; 
  s.parentNode.insertBefore(hm, s);
})();
</script>
</html>
